Subject: Future Domain TMC-16x0 SCSI Driver and the 3.4 BIOS
From: Rik Faith <[email-masked]>
Date: Wed, 23 Mar 1994 18:28:23 GMT
Newsgroups: comp.os.linux.announce

The current release version of the Future Domain 16x0 SCSI driver (version
5.9) does not support boards that have Future Domain's new version 3.4
BIOS.  Patches are currently being tested, and will soon be available in a
new kernel patch.  Simply adding a new BIOS signature is, as usual, *NOT*
sufficient.

[If you are eager to test the patches, _and_ you already know how to
patch/compile a kernel, send me mail.  Otherwise, please wait.]